/// <reference types="react" />
declare const meta: {
    title: string;
    component: import("react").FC<import("./MobileStepper.types").MobileStepperProps>;
    tags: string[];
};
export default meta;
export declare const FirstVariant: import("@storybook/core/csf").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("./MobileStepper.types").MobileStepperProps>;
export declare const SecondVariant: import("@storybook/core/csf").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("./MobileStepper.types").MobileStepperProps>;
export declare const ThirdVariant: import("@storybook/core/csf").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("./MobileStepper.types").MobileStepperProps>;
